# Generated by Django 2.1.2 on 2018-10-17 22:47

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('risks_types', '0005_auto_20181016_1044'),
    ]

    operations = [
        migrations.AlterField(
            model_name='risktypefield',
            name='field_type',
            field=models.CharField(choices=[('Integer', 'Integer'), ('Text', 'Text'), ('Date', 'Date'), ('Enum', 'Enum'), ('CheckBox', 'CheckBox')], default='Text', max_length=8),
        ),
    ]
